﻿@font-face{font-family:PeydaWebFaNum;font-style:normal;font-weight:bold;src:url("PeydaWebFaNum-Bold.woff2") format("woff2"),url("PeydaWebFaNum-Bold.woff") format("woff");}
@font-face{font-family:PeydaWebFaNum;font-style:normal;font-weight:normal;src:url("PeydaWebFaNum-Regular.woff2") format("woff2"),url("PeydaWebFaNum-Regular.woff") format("woff");}
*{box-sizing:border-box;padding:0;margin:0;border:0;outline:0}
a{text-decoration:none;color:#525252}
body{direction:rtl;color:#525252;overflow-x:hidden;cursor:default;background:#fff;font-size: 13px;}
body,input,button,textarea,h1,h2,h3,h4,h5,h6{font-family:PeydaWebFaNum}
img{border:8px;max-width:100%;height:auto}
ul,li{border:0;padding:0;margin:0;list-style:none}
.container{max-width:1150px;margin:0 auto;width:95%}
.flexed{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
.tblghat{border:3px dashed #e7efff;padding:20px;text-align:center;margin:30px auto 20px;display:block;}
.margin-header{margin-top:90px}

.flex-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch;margin-top:20px;}
.flex-box main{width: 73%;order: 1;margin: 0 auto 25px;}
.flex-box aside{width: 25%;order: 2;margin: 0 auto 15px;}

.header{padding:15px 0;position:fixed;width:100%;top:0;z-index:999;transition:.4s ease-in-out;background:#f4f7fd;border-bottom:4px solid #e7efff;}
.header.active{backdrop-filter:saturate(180%) blur(10px);padding:12px 0;background:#f4f7fdeb;border-bottom:0px solid #e7efff;}
.header .flexed{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
.header .logo a{font-size: 25px;font-weight:bold;color: #2e5fbd;background:linear-gradient(to right,#2e5fbd 10%,#c1d5fb 50%,#2e5fbd 90%);background-size:200% auto;color:transparent;background-clip:text;-webkit-background-clip:text;animation:shine 4s linear infinite;}
@keyframes shine{0%{background-position:0% center;}100%{background-position:200% center;}}
.header .logo a span{font-size: 12px;font-weight: initial;color: #525252;}
.header .menu svg, .header .bookmark svg {display: flex;align-items: center;width: 22px;height: 22px;transition: .2s ease-in-out;}

.menu-wrapper{position:fixed;top:0;right:-100%;height:100%;background:#fff;width:20%;box-shadow:-2px 0 5px rgba(0,0,0,0.2);z-index:1000;transition:all 0.2s ease;}
.menu-wrapper.active{right:0;}
.menu-header{display:flex;justify-content:space-between;align-items:center;padding:12px 15px;background: #f4f7fd;border-bottom: 4px solid #e7efff}
.menu-close{font-size:24px;background:none;border:none;cursor:pointer;color:#000;}
.menu-title{font-size:16px;color: #2e5fbd;font-weight: bold;}

.menu-list{list-style:none;display:flex;flex-direction:column;gap:20px;padding:30px 20px 0;}
.menu-list li a{text-decoration:none;font-size:14px;transition:.2s ease-in-out;display: flex;align-items: center;}
.menu-list li a:before{content:"";width:4px;height:4px;margin-left:.6em;border:1px solid #32476d;transform:rotate(45deg);}
.menu-list li a:hover{color:#2e5fbd;margin-right: 5px;}

#overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:999;display:none;}
#overlay.active{display:block;}
@media (max-width:767px){.menu-wrapper{width:70%;}}

.search-up{position:fixed;top:0;left:0;width:100%;height:100%;background-color:white;display:none;justify-content:center;align-items:center;opacity:0;transform:scale(0.5);transition:opacity 0.6s ease,transform 0s ease;}
.search-up.show{display:flex;opacity:1;transform:scale(1);z-index: 99999;}
.close-btn{position:absolute;top:15px;right:30px;background:none;border:none;font-size:35px;cursor:pointer;}
.menu-search{margin:0 auto;max-width: 500px;width:100%;}
.menu-search span {margin: 25px auto 10px;display: block;color: #000;}
.menu-search form{position:relative;border-radius:1em;height:50px;width:100%;border: 2px solid #e7efff;overflow:hidden;}
.menu-search form input{padding:1em;width:100%;height:50px;color:#666;background:#f4f7fd;}
.menu-search form button{position:absolute;background:#2e5fbd;color:#fff;height:35px;left:10px;top:50%;transform:translate(0,-50%);border-radius:1em;display:flex;justify-content:center;align-items:center;padding:0 1em;}


.intro-posts{display:flex;flex-wrap:wrap;gap:10px;margin:0 auto 30px;}
.intro-posts ul{list-style-type:none;padding:0;display:flex;flex-wrap:wrap;gap:10px;}
.intro-posts li{position:relative;flex:1 1 calc(33.33% - 10px);max-width:calc(33.33% - 10px);max-height:200px;overflow:hidden;border-radius:10px;transition:transform 0.3s ease,filter 0.3s ease;}
.intro-posts li:first-child{flex:2 1 calc(66.66% - 10px);max-width:calc(66.66% - 10px);}
.intro-posts img{width:100%;height:100%;object-fit:cover;filter:grayscale(40%);transition:transform 0.3s ease,filter 0.3s ease;}
.intro-posts li:hover img{transform:scale(1.1);filter:grayscale(0);}
.intro-posts span{position:absolute;bottom:0;left:0;width:100%;background:linear-gradient(90deg,rgba(0,0,0,0.7),rgba(0,0,0,0.1));color:white;font-size:14px;text-align:center;padding:5px 0;opacity:0;transform:translateY(100%);transition:opacity 0.3s ease,transform 0.3s ease;}
.intro-posts li:hover span{opacity:1;transform:translateY(0);padding:10px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
@media (max-width:768px){
.intro-posts ul{display:flex;flex-wrap:nowrap;overflow-x:auto;}
.intro-posts li{flex:0 0 calc(80% - 10px);max-width:calc(80% - 10px);max-height:200px;}
.intro-posts li:first-child{flex:0 0 calc(80% - 10px);max-width:calc(80% - 10px);}
}

.news .text-post{line-height: 3;padding: 0 20px}
.news .text-post li{}
.news .text-post li a{transition: .2s ease-in-out;}
.news .text-post li a:before{content:"";width:7px;height:7px;float:right;margin:16px 0 0 9px;transition: .2s ease-in-out;background:#d7deed;transform:rotate(45deg);}
.news .text-post li a:hover{color:#2e5fbd}
.news .text-post li a:hover:before{background:#2e5fbd}


.fixed{position:sticky;top:75px;}
.widget{width: 100%;margin: 0 0 15px;overflow: hidden;}
.widget .heading{display: flex;align-items: center;background:#f4f7fd;border-bottom:4px solid #e7efff;border-radius:15px 5px;padding:10px 20px;}
.widget .heading h2{font-size: 15px;display: flex;align-items: center;}
.widget .heading h2:before{content:"";width:5px;height:5px;margin-left:.6em;border:1px solid #32476d;transform:rotate(45deg);}
.widget .heading a{margin-right: auto;color: #999;font-size: 13px;transition: .2s ease-in-out}
.widget .heading:hover a{color: #2e5fbd;}

.side-menu{padding: 0 10px;}
.side-menu ul{float:unset;display:flex;flex-direction:column;gap:5px;font-size:13px;align-items:flex-start;}
.side-menu ul li{float:unset;margin-left:0;line-height:36px;width:100%;text-align:right;display:block; border-bottom: 1px dashed #f2f2f2;padding-bottom: 10px;} 
.side-menu ul li:last-child{border-bottom: none;}
.side-menu ul li a{font-size: 15px;}
.side-menu ul li a i{margin-left:8px;font-style:normal;font-size:18px;position:relative;top:3px;}
.side-menu ul li ul{display:none;width:100%;font-size:12px;padding-right:28px;}
.side-menu ul li ul li{border-bottom: 0;padding: 5px 0;}
.side-menu ul li ul{display:none;overflow:hidden;max-height:0;opacity:0;transition:max-height 0.3s ease,opacity 0.3s ease;}
.side-menu ul li ul li a{font-size:14px;transition:.2s ease-in-out;color:#777;}
.side-menu ul li ul li a:before{content:"";width:5px;height:5px;float:right;margin:16px 0 0 9px;transition: .2s ease-in-out;background:#d7deed;transform:rotate(45deg);}
.side-menu ul li ul li a:hover{color: #2e5fbd;}
.side-menu ul li ul li a:hover:before{background:#2e5fbd;}
.side-menu ul li .open-side-menu{float:left;background:#f4f7fd;width:65px;height:20px;text-align:center;line-height:20px;margin-top:12px;}


.loc{margin: 0 auto 20px;}
.loc a{color:#525252;}
.loc span i{color:#aaa;margin:auto 3px;font-size:15px;font-style:initial;}
.loc .loc-page{color:#525252;}

.category-posts{display:grid;grid-template-columns:repeat(2,1fr);grid-column-gap:15px;grid-row-gap:40px;margin: 0 auto 20px;}
.heading{display: flex;align-items: center;background:#f4f7fd;border-bottom:4px solid #e7efff;border-radius:15px 5px;padding:10px 20px;margin-bottom:20px}
.heading h2{display: flex;align-items: center;font-size: 15px}
.heading h2:before{content:"";width:5px;height:5px;margin-left:.6em;border:1px solid #32476d;transform:rotate(45deg);}
.heading a{margin-right: auto;color: #999;font-size: 13px;transition: .2s ease-in-out}
.heading:hover a{color: #2e5fbd;}

.category-posts .cat-items .post-description{display:block;width:100%;position:relative;overflow:hidden;border-radius:8px;text-align:center;margin: 15px auto;}
.category-posts .cat-items .post-description img{object-fit: cover;display:block;max-height:220px;width:100%;transition: .4s ease-in-out;}
.category-posts .cat-items .post-description:hover img{transform: scale(1.1);}
.category-posts .cat-items .post-description h2{background:linear-gradient(0deg,rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 80%);position:absolute;bottom:-5px;width:100%;padding:20px 10px 22px;right:0;color:#fff;font-size:15px;text-align:center;}

.category-posts .cat-items .post:last-child{padding-bottom:0;margin-bottom:0;border-bottom:none}
.category-posts .cat-items .post{width:100%;border-bottom:1px dashed #e7efff;padding-bottom:10px;margin-bottom:10px;}
.category-posts .cat-items .post a{display:flex;align-items:center;transition:.2s ease-in-out;transition: .2s ease-in-out;}
.category-posts .cat-items .post a img{object-fit: cover;max-width: 90px;width: 100%;height:60px;border-radius:8px;margin-left: 10px;overflow:hidden;opacity: .8;transition: .2s ease-in-out;}
.category-posts .cat-items .post a:hover img{opacity: 1;}
.category-posts .cat-items .post a:hover{color:#000}
.category-posts .cat-items .post a h2{font-size: 13px;font-weight: inherit;}


.about{background:#f4f7fd;border-bottom:4px solid #e7efff;border-radius:15px 5px;padding:15px 20px;margin:0 auto 20px;}
.about h1{font-size:18px;margin-bottom: 10px;display: flex;}
.about h1:before{content:"";width:7px;height:7px;margin-left:8px;border:1px solid #32476d;transform:rotate(45deg);margin-top:8px;}
.about p{opacity:.8;font-size:12px;margin-top:5px;}


.page{margin-bottom: 30px;}
.page figure{overflow:hidden;border-radius:15px 5px;width:100%;height: 100%; max-height:500px;margin-bottom: 15px;display: flex;align-items: center;justify-content: center;}
.page figure img{width:100%;object-fit: cover;transition:.4s ease-in-out;}
.page figure:hover img{transform: scale(1.1);}

.page .page-header{line-height: 2.2;margin-bottom: 15px;}

.page .page-header .cat{display:flex;gap:5px;flex-wrap:wrap;margin-bottom: 5px;font-size:12px;}
.page .page-header .cat li a{background:#f4f7fd;border-radius:15px;padding:4px 15px;transition:.2s ease-in-out;}
.page .page-header .cat li a:hover{background:#e7efff}

.page .page-header h1{display:flex;align-items:center;font-size:20px;}

.page .page-header .info,.post .info{display:flex;gap:20px;flex-wrap:wrap;color:#777;font-size:12px;}
.page .page-header .info li,.post .info li{display: flex;align-items: center;}
.page .page-header .info li:before,.post .info li:before {content:"";width:4px;height:4px;margin-left:6px;border:1px solid #888;transform:rotate(45deg);}

.page .page-body{line-height: 2.2;font-size: 16px;}
.page .page-body img{border-radius:15px 5px;width:100%; margin: 20px auto;text-align: center;opacity: .8; transition: .2s ease-in-out;}
.page .page-body img:hover{opacity: 1}
.page .page-body ul{list-style:none;padding-left:0;margin:10px auto;}
.page .page-body ul li{position:relative;margin-right:10px;display:flex;align-items:center;}
.page .page-body ul li:before{content:"";width:5px;height:5px;margin-left:.6em;border:1px solid #2e5fbd;transform:rotate(45deg);}

.page .btns{display:grid;grid-template-columns:repeat(3,1fr);grid-column-gap:10px;width:100%;margin-top: 30px;text-align: center;}
.page .btns li a{background:rgba(0,0,0,.03);padding:10px 15px;width:100%;display:block;transition:.2s ease-in-out;}
.page .btns li a i{position:relative;top:2px;margin-left:4px;}
.page .btns li a:hover{background: #f4f7fd;}
.bookmarked .added_wishlist, .add_wishlist{display:block;}

.send-to-popup{display:none;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);max-width:350px;width:95%;background:#fff;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:8px;padding:20px;z-index:1000;;transition:.2s ease-in-out}
.popup-overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:999;}
.open-popup-btn{display:inline-block;padding:10px 20px;background:#007bff;color:white;border:none;border-radius:5px;cursor:pointer;}
.short-link input{height:49px;padding:10px 15px;font-size:13px;margin:20px 0 10px;border-radius:15px;width:100%;direction:ltr;color:#666;background:#f9fafd;border:1px solid #f1f6ff;}
.send-link{text-align:center;margin:30px auto 10px;}
.send-link a{margin:0 5px;padding:6px 10px;border-radius:10px;transition:.2s ease-in-out;color:#666;background:#f4f7fd;border:2px solid #e7efff;}
.send-link a:hover{background: #2e5fbd;border:2px solid#2e5fbd;color:#fff}
.send-to-popup button{color:red;background:#ff00001a;padding:5px 10px;border-radius:6px;margin:15px auto 0;display:block;}

.download{margin-bottom: 30px;}
.download a{display:block;max-width:400px;width:100%;background:#54b247;color:#fff;border-radius:8px;padding:10px 0;text-align:center;margin:0 auto 10px;opacity:.7;transition:.2s ease-in-out;}
.download a:hover{opacity:1;}
.download audio{max-width:400px;width:100%;margin:0 auto 15px;text-align:center;display:block;border-radius:8px;}
.download video{max-width:400px;width:100%;margin:0 auto 15px;text-align:center;display:block;border-radius:8px;}
.download span{margin-top:15px;padding:10px 20px;background:#FFF9DB;color:#765846;border-radius:0;width:100%;display:block;}

.related{margin: 10px auto 30px;}
.related ul {display:grid;grid-template-columns:repeat(2,1fr);grid-column-gap:10px;padding:0 8px 5px;width: 100%;line-height: 2.2;}
.related ul li{width:100%;border-bottom:1px dashed #f4f7fd;padding-bottom:10px;margin-bottom:10px;}
.related ul li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:none}
.related ul li a{display:flex;align-items:center;transition:.2s ease-in-out;}
.related ul li a img{width:30px;height:30px;border-radius:50%;margin-left: 10px;}
.related ul li a:hover{color: #2e5fbd;}



.comments{}
.comments .send-cm{padding: 0 25px;}
.commentrb input,.commentrb textarea{padding:8px;width:100%;height:41px;color:#666;background:#f9fafd;border-radius:6px;margin-bottom:4px;border: 1px solid #f1f6ff}
.commentrb input:focus, .commentrb textarea:focus{border-color:#2e5fbd;outline:0;color:#444;}
.commentrb textarea{height: 100px;}
.emailrb, .siterb, .cpr, .save_info{display: none;}
.submitrb .rb_btn{background:#2e5fbd;border-radius: 6px;color:#fff;width:100%;border:none;border-bottom:4px solid #050f22;padding:10px 0;font-weight:bold;opacity:.5;transition:.3s ease-in-out;}
.submitrb .rb_btn:hover{opacity:1}
.user-cmnt{margin:30px auto 20px;}
.user-cmnt li{background:rgba(0,0,0,.01);padding:15px 20px;border-radius:8px;margin-bottom:15px;line-height:2;border:1px solid rgba(0,0,0,.03);}
.user-cmnt li span.dashed{font-weight:bold;margin-left:10px;border-bottom:1px dashed #bdbdbd;width:100%;display:block;padding-bottom:5px;margin-bottom:10px;font-size:15px;}
.user-cmnt li span time{float:left;color:#7d7d7d;font-size:12px;position:relative;top:2px;}
.user-cmnt li p{}
.user-cmnt .sub-com{margin-right:15px;}
.user-cmnt .sub-com span svg.cmt{width:13px;fill:#009fff;position:relative;top:3px;right:4px;}


.post-items{display:grid;grid-template-columns:repeat(2,1fr);grid-column-gap:15px;grid-row-gap:25px;margin-top:20px}
.post-items .post{width:100%;overflow:hidden;padding-bottom:10px;}
.post-items .post a{}
.post-items .post a img{object-fit:cover;width:100%;max-height:220px;height:100%;border-radius:8px;opacity:0.8;transition:0.2s ease-in-out;position:relative;z-index:2;display:block;}
.post-items .post a h2{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 15px;margin-top: 20px;transition:.2s ease-in-out;}
.post-items .post a p{color:#777;font-size:12px;padding:10px 5px;line-height:1.8;}
.post-items .post a:hover h2{color:#2e5fbd}
.post-items .post a:hover img{opacity:1;}
.post-items .post a:hover h2:before{background:#2e5fbd}
.post-items .post a h2:before{content:"";width:8px;height:8px;float:right;margin:7px 2px 0px 8px;background:#d7deed;transform:rotate(45deg);transition:.2s ease-in-out;}


@media (max-width: 768px) {
.intro-posts li span{opacity:1;transform:translateY(0);padding:10px 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.related ul {grid-template-columns:repeat(1,1fr);}
.flex-box main{width: 100%;order: 1;}
.flex-box aside{width: 100%;order: 2;}
.category-posts{grid-template-columns:repeat(1,1fr)}
.post-items{grid-template-columns:repeat(1,1fr)}
.loc{position:relative;white-space:nowrap;justify-content:space-evenly;overflow-x:auto;overflow-y:clip;text-align: center;}
.fixed{position: unset;}
}

.pagination{text-align: center;margin:30px auto 40px}
.pagination span,.pagination a{background:#f4f7fd;border-bottom:4px solid #e7efff;display:inline-block;border-radius:8px;padding:10px 16px;margin:2px 4px;font-size:13px;transition:.2s ease-in-out;}
.pagination span{background: #2e5fbd;color:#fff;border-bottom: 4px solid #032b79;}
.pagination span.pagination_more{background: #f4f7fd;border-bottom: 4px solid #e7efff;box-shadow:none;}
.pagination a:hover{background: #2e5fbd;color:#fff;}


.movie-posts ul{display:grid;grid-template-columns:repeat(4,1fr);grid-column-gap:10px;grid-row-gap:20px;}
.movie-posts ul li{position:relative;overflow:hidden;transition:.2s ease-in-out;margin:0;padding:0;}
.movie-posts ul li:nth-child(odd) {border-radius: 15px 15px 15px 0;}
.movie-posts ul li:nth-child(even) {border-radius: 15px 15px 0 15px;}
.movie-posts ul li div{position:absolute;bottom:0;left:0;width:100%;height:100%;background:rgba(46,95,189, 0.4);backdrop-filter: saturate(180%) blur(10px);color:white;display:flexd;flex-direction:column;justify-content:center;align-items:center;padding:20px;text-align:center;opacity:0;transition:.3s ease-in-out;}
.movie-posts ul li:hover div{opacity:1;}
.movie-posts ul li img{width: 100%;height: 100%;object-fit: cover;}
@media (max-width:767px){.movie-posts ul{grid-template-columns:repeat(2,1fr);}}


.footer{background:#f4f7fd}
.footer .publish{background:#e7efff;padding:15px 0;;align-items:center;display:flex;}
.footer .publish a{float:left;animation:jump 0.5s infinite;}
@keyframes jump{0%,100%{transform:translateY(0);}50%{transform:translateY(-2px);}}

.footer .post-link{display:grid;grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));grid-column-gap:20px;grid-row-gap:15px;margin-top:20px;}
.footer .post-link .list{overflow:hidden;width:100%;}
.footer .post-link .title{font-size:15px;color:#000;line-height:1.8;display:flex;align-items:center;border-bottom:1px dashed #d5d5d5;padding-bottom:10px;margin-bottom:15px;}
.footer .post-link .title h3{display: flex;align-items: center;font-size:16px;}
.footer .post-link .title h3:before{content:"";width:7px;height:7px;margin-left:12px;border:1px solid #32476d;transform:rotate(45deg);position:relative;right:2px;}
.footer .post-link .title a{display:none;margin-right:auto;padding:2px 10px;border-radius:15px;}
.footer .post-link ul,.list_p ul{line-height:2.2;overflow:hidden;}
.footer .post-link ul li,.list_p ul li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.footer .post-link ul li a,.list_p ul li a{transition:.2s ease-in-out;}
.footer .post-link ul li a:before,.list_p ul li a:before{content:"";width:7px;height:7px;float:right;margin:10px 2px 0 8px;transition:.2s ease-in-out;background:#d7deed;transform:rotate(45deg);}
.footer .post-link ul li a:hover,.list_p ul li a:hover{color:#2e5fbd}
.footer .post-link ul li a:hover:before,.list_p ul li a:hover:before{;background:#2e5fbd}

.footer .about-ftr{margin-top: 50px;}
.footer .about-ftr h3{display:flex;align-items:center;font-size:16px;border-bottom:1px dashed #d5d5d5;padding-bottom:10px;margin-bottom:15px;}
.footer .about-ftr h3:before{content:"";width:7px;height:7px;margin-left:12px;border:1px solid #32476d;transform:rotate(45deg);position:relative;right:2px;}
.footer .about-ftr p{line-height: 2;}

.footer .copyright{padding:20px 0;border-top:1px dashed #ddd;margin-top:30px;}
.footer .copyright a{float:left;}
@media (max-width:1250px){.footer .post-link{display:grid;grid-template-columns:repeat(2,1fr);grid-column-gap:10px;grid-row-gap:50px;margin-top:20px;}}
@media (max-width:768px){.footer .post-link{display:grid;grid-template-columns:repeat(1,1fr);grid-column-gap:10px;grid-row-gap:50px;margin-top:20px;}.footer .copyright{display:block;text-align:center;}.footer .copyright a{float:none;display:block;text-align:center;margin:10px auto 0;}}


.Contact-Block{}
.Contact-Block p{line-height: 2;padding: 0 20px;margin-bottom:10px}
.Contact-Block p span{color:red}
.rb_div_form{padding: 10px 40px;margin: 40px auto 50px;}
.Contact-Block .div_input input[type="text"],.div_input textarea, .div_input input[type="password"]{padding:8px;width:100%;height:41px;color:#666;background:#f4f7fd;border-radius:6px;margin-bottom:4px;border: 2px solid #e7efff;}
.Contact-Block .div_input textarea{height:90px;}
.Contact-Block .div_input input[type="text"]:focus,.div_input textarea:focus{border-color:#2e5fbd;outline:0;color:#444;}
.Contact-Block .rb_btn {width: 100%;background-color: #2e5fbd;border-color: #2e5fbd;}
.rb_row1,.rb_row3,.rb_btn_reset{display:none;}
.c_img{width:24px;height:24px;vertical-align: middle;display: inline-block;}
.c_title{vertical-align: middle; display: inline-block; margin-right: 5px;}

.list_p ul li a {
    font-size:14px;
}

.btn_send_answer, .btn_remove_answer {
    background: #f0f0f1;
    border-radius: 100px;
    color: #81858b;
    font-size:12px;
    padding: 0 12px;
}
.rb_send_answer {
    display: flex;
    grid-gap: 10px;
	margin:unset;
}
.rb_respond_form {
    margin: unset;
}
.user-cmnt li p {
    font-size: 15px;
}
.rb_form_4 textarea {
    min-height: 120px;
}